RRAMS PWD - Mobile Application - Feature #675

Module Dashboard
18/06/2024 03:18 PM - Subodh Neelapati

Status: Closed Start date: 18/06/2024
Priority: High Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Design dashboard screen for modules

History

#1 - 19/06/2024 06:06 AM - Subodh Neelapati

- Status changed from New to Resolved

#2 - 20/06/2024 11:16 PM - Jyoshna Behara

- Status changed from Resolved to Closed
